#568 closed defect (fixed)

All rtems-4.6-gcc-newlib toolchains are broken

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: highest Milestone: 2
Component: tool Version: 4.6
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

All of your rtems-4.6-gcc-newlib toolchains _STILL_ contain the broken gcc/config/rtems.h containing -gcc instead of -lgcc

RELEASE on HOLD. This is the worst case that could have happened.

Release:
RTEMS-4.6

Environment:
All

How-To-Repeat:
Try to use any of the toolchains. You can't link anything.

Attachments (1)

gcc-3.2.3-gcc-config-rtems-h.diff (733 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
gcc-3.2.3-gcc-config-rtems-h.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Feb 4, 2004 at 12:28:05 AM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Feb 7, 2004 at 5:40:25 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: There are new tools available.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

gcc-3.2.3-gcc-config-rtems-h.diff

Note: See TracTickets for help on using tickets.